/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/*
@font-face {
  font-family: 'Gotham-Bold';
  src: url('/gotham-bold/Gotham-Bold.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
*/

.container-wrap {
  padding-top: 0 !important;
}

/* HIDES PARENT NAVIGATION */
body #header-outer, body[data-header-color="dark"] #header-outer {
 /*  display: none; */
}

/* NAV Hover */
ul.sf-menu li a:hover {
  color: #9D439B;
}

#mobile-menu ul li a:hover {
  color: #9D439B !important;
}



/* Gotham-Bold */
@font-face {
  font-family: 'Gotham-Bold';
  src: url('/wp-content/themes/salient-child/gotham-bold/Gotham-Bold.eot');
  src: url('/wp-content/themes/salient-child/gotham-bold/Gotham-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Bold';
  src: url('/wp-content/themes/salient-child/gotham-bold/Gotham-Bold.otf')  format('opentype'),
  url('/wp-content/themes/salient-child/gotham-bold/Gotham-Bold.ttf')  format('truetype'),
  url('/wp-content/themes/salient-child/gotham-bold/Gotham-Bold.woff'),
  url('/wp-content/themes/salient-child/gotham-bold/Gotham-Bold.svg#Gotham-Bold') format('svg');
  ;
  font-weight: normal;
  font-style: normal;
}

/* Gotham-Book */
@font-face {
  font-family: 'Gotham-Book';
  src: url('/wp-content/themes/salient-child/gotham-book/Gotham-Book.eot');
  src: url('/wp-content/themes/salient-child/gotham-book/Gotham-Book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('/wp-content/themes/salient-child/gotham-book/Gotham-Book.otf')  format('opentype'),
  url('/wp-content/themes/salient-child/gotham-book/Gotham-Book.woff'),
  url('/wp-content/themes/salient-child/gotham-book/Gotham-Book.svg#Gotham-Book')  format('svg'),
  url('/wp-content/themes/salient-child/gotham-book/Gotham-Book.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

/* Gotham-Medium */
@font-face {
  font-family: 'Gotham-Medium';
  src: url('/wp-content/themes/salient-child/gotham-medium/Gotham-Medium.eot');
  src: url('/wp-content/themes/salient-child/gotham-medium/Gotham-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Medium';
  src: url('/wp-content/themes/salient-child/gotham-medium/Gotham-Medium.otf')  format('opentype'),
  url('/wp-content/themes/salient-child/gotham-medium/Gotham-Medium.woff'),
  url('/wp-content/themes/salient-child/gotham-medium/Gotham-Medium.svg#Gotham-Medium')  format('svg'),
  url('/wp-content/themes/salient-child/gotham-medium/Gotham-Medium.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}


/*HIDE COMMENT SECTION*/

.ascend .comment-wrap, .ascend #author-bio {
    padding-top: 80px;
    display:none;
}

/* Forms */

label {     
	font-family: 'Gotham-book'!important;    
	font-size: 14px!important;
}

.row .col p:last-child {     
	padding-bottom: 0px;     
	font-family: 'Gotham-book';     
	font-size: 18px;
}



/* Footer Font */
#footer-outer {
  display: inline-block;
  width: 100%;
}

#footer-outer, #footer-outer a:not(.nectar-button), body[data-form-style="minimal"] #footer-outer #footer-widgets .col input[type=text] {
    color: #000000!important;
    font-family: 'Gotham-Medium';
}

.ascend #footer-outer .widget h4, .ascend #sidebar h4 {
    margin-bottom: 12px;
    font-family: 'Gotham-Medium';
}

#header-space {
  display: none;
}

#header-outer {
  position: static;
  padding-bottom:30px;
}

#custom_top_logo {
  position: absolute;
  top: 0;
  right: 10px;
}

#custom_top_logo img
{
  width: 180px;
  height: auto;
}


.mobile_nav {
  position: relative;
  display: none;
  width: 100%;
  background-color: #fff;
}
.mobile_ham {
  margin-top:7px;
  cursor:pointer;
  margin-left: 3px;
}
.mobile_logo {
  width: 130px;
  height: auto;
  position: absolute;
  top: 12px;
  right: 10px;
}

@media only screen and (max-width: 768px) {
  #header-outer {
    padding-top: 0 !important;
  }
  #custom_top_logo {
    display: none;
  }
  .mobile_nav {
    display: block;
  }

}

span.s1 {
  font-family: 'Gotham-Book' !important;
}

.wpcf7 select {
  border-radius:0px;
  box-shadow:none !important;
  -webkit-appearance:none;
}

textarea[name=story].wpcf7-form-control.wpcf7-textarea{
  background-color: #E6E6E6 !important;
  border-color:transparent !important;  
  border:0 !important;
}

input[name=upload].wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required {
  font-size:16px;
  background-color:#883286;
  color:white;
  border-radius:0px;  
}

/*
@font-face {
    font-family: "Gotham medium";
    src: url(gotham-medium/Gotham-Medium.woff);
    src: url(gotham-medium/Gotham-Medium.eot);
    src: url(gotham-medium/Gotham-Medium.ttf);
    src: url(gotham-medium/Gotham-Medium.svg);
    font-weight: normal;
}
*/

h1 {
    color: #883286;
    font-size: 40px;
    font-family: 'Gotham-Medium' !important;
    font-weight: 400;
}

h2 {
    font-family: 'Gotham-Bold' !important;
    font-weight: 400;
}


h3 {
    color: #883286;
    font-size: 24px;
    font-family: 'Gotham-Medium';
    font-weight: 400;
}

h4 {
    font-size: 20px;
    font-family: 'Gotham-Medium';
    font-weight: 400;
}

p {
  	color: #333333;
  	font-size: 18px;
	font-family: 'Gotham-Book'
}



/* Custom Upload Button - Share your story */
/* Remove br tags in forms */
form p br {
  display: none;
}

.file_upload_btn_container {
  float: left;
}

.custom_file_upload {
  background-color: #883286;
  height: 60px;
  font-size: 16px !important;
  text-align: center;
  color: #fff;
  padding-top: 0px!important;
  display: inline-block;
  cursor: pointer;
  padding-left: 38px;
  padding-right: 38px;
  margin-top:10px;
  font-family: 'Gotham-Medium';
}

.custom_file_upload:first-child {
  margin-right: 25px !important;
}

@media only screen and (max-width: 480px) {
  .custom_file_upload {
   padding: 10px 30px 0px 38px;
  }
}

.custom_file_upload img {
  float: left;
  width: 25px !important;
  margin-right: 15px;
}

.custom_file_upload input {
  width: 0.1px;
  height: 0.1px;
}

/* NAVIGATION */
.top_nav_container {
  text-align:left;
  display:inline-block;
  width: 100%;
  max-width: 1100px;
  position:relative;
  padding-left: 10px;
  padding-right: 10px;
}

#header-outer {
  padding-top:28px !important;
  top: 0px !important;
  text-align:center;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.top_nav_custom .container {
  display: inline-block;
}

.top_nav_custom {
  min-width: 1125px;
  display: block;
  width: 100%;
  background-color: #fff;
  padding-top:15px;
  text-align: center;
  height: 110px;
}

.top_nav_custom a {
    margin: 0 0px;
}

.top_nav_custom nav {
  display: inline-block;
  margin-top: 20px;
  font-family: 'Gotham-Medium';
}

.top_nav_custom nav > ul > li > a {
    color: black;
    font-size: 15px;
    padding-right: 45px;
    padding-left: 45px;
    padding-top: 20px!important;
    padding-bottom: 20px!important;
    border-right-width: 1px!important;
    border-color: black;
    border-style: solid;
}

.address_footer {
    font-family: 'Gotham-Medium' !important;
    font-size: 0px !important;
}

html .top_nav_custom nav  ul  li:first-child  a {
  border-left-width: 0 !important;
}

html .top_nav_custom nav  ul  li:last-child  a {
  border-right-width: 0 !important;
}

.bottom_nav_area .top_nav_custom {
  background-color: #dfdccd !important;

}



@media only screen and (max-width: 1350px) {
  .top_nav_custom nav > ul > li > a {
      padding-right: 15px;
      padding-left: 15px;
  }
  .top_nav_custom {
    min-width: 900px;
  }
}

@media only screen and (max-width: 1000px) {

  .top_nav_custom {
    min-width: initial;
    padding-right: 0;
    height: 125px;
  }
  .top_nav_custom ul li:nth-child(1) {
    margin-left: 3px;
  }
  .top_nav_custom ul li:nth-child(4) {
    clear:both;
  }
  .top_nav_custom ul li:nth-child(3) a{
    border-right: 0px;
  }
}


@media only screen and (max-width: 768px) {
  .shortlinks li a span:last-child {
    display:none;
  }
  .shortlinks li a span:first-child {
    padding-left: 10px;
  }
  span.cell i {
    background-color: #F0F0F0 !important;
  }
  html #header-outer {
    padding-bottom:0px !important;
    padding-top:0px !important;
  }
  .top_nav_container {
    background-color: #F0F0F0 !important;
    padding-left: 0px;
    padding-right: 0px;
  }
  .shortlinks {
    padding: 10px !important;
  } 
  .top_nav_custom {
    display: none;
  }

  .address_footer {
    padding-top: 30px;  
	display: none;
  }	

}


.top_nav_custom nav ul li:nth-child(1) a {
    border-left-width: 1px!important;
    border-left-color: black;
    border-left-style: solid;
}

/* CUSTOM GRID 1 */

.almond-custom-grid1{
  font-family: 'Gotham-Medium';
	cursor: pointer;
	position: relative;
	width: 100%;		/* desired width */
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */	
}

.custom-grid1-title b {
  font-family: 'Gotham-Medium' !important;
}

.almond-custom-grid1:before
{
	content: "";
	display: block;
	padding-top: 100%; 	/* initial ratio of 1:1*/
}

.almond-custom-grid1 .content{
	z-index:-1000;
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-size:cover;
    background-repeat: no-repeat;
    background-position: center; 	
}

.almond-custom-grid1 .custom-grid1-text
{
  font-family: 'Gotham-Book';
	position:absolute;
	bottom:0;
	left: 0;
	right: 0;
	font-size:16px;
	padding:15px;
	overflow:hidden;
	z-index:2;
}

.almond-custom-grid1 .custom-grid1-title
{
  font-family: 'Gotham-Medium';
	position:absolute;
	visibility:hidden;
}

.almond-custom-grid1:hover .custom-grid1-title
{
  font-family: 'Gotham-Medium';
	visibility: visible;
	left: 0;
	right: 0;
	top:0;
	padding:15px;
	font-size:16px;
	overflow: hidden;
	z-index:2;
}

.almond-custom-grid1:hover .custom-grid1-text
{
	visibility:hidden;
}

.almond-custom-grid1:hover .overlay
{
	visibility:visible;
    --opacity: 0.7;
    --filter: alpha(opacity=70); /* For IE8 and earlier */	
    z-index:1;
}

.almond-custom-grid1 .overlay
{
	visibility:hidden;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right :0;
}

.almond-custom-grid1 .custom-grid1-hovertext {
  visibility: hidden;
  position: absolute;
  bottom: 0;
  padding: 15px;
  z-index: 1000;
  font-size: 16px;
  font-family: 'Gotham-Book';
}

.almond-custom-grid1:hover .custom-grid1-hovertext {
  visibility: visible;
}

/* CUSTOM GRID 2 */

.almond-custom-grid2{
	cursor: pointer;
	position: relative;
	width: 100%;		/* desired width */
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */	
}

.almond-custom-grid2:before
{
	content: "";
	display: block;
	padding-top: 100%; 	/* initial ratio of 1:1*/
}

.almond-custom-grid2 .content{
	z-index:-1000;
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-size:cover;
    background-repeat: no-repeat;
    background-position: center; 	
}


.almond-custom-grid2 .custom-grid2-title
{
	position:absolute;
	visibility:hidden;
}

.almond-custom-grid2:hover .custom-grid2-title
{
	visibility: visible;
	left: 0;
	right: 0;
	top:0;
	padding:15px;
	font-size:16px;
	overflow: hidden;
	z-index:2;
}

.almond-custom-grid2 .overlay
{
	visibility:visible;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right :0;
	z-index:1;
	display:flex;
	justify-content: center;
	text-align:center;
	vertical-align: middle;	
	align-items: center;
}

.almond-custom-grid2 .overlay .textbox
{
	margin:0;
	display:block;
	text-align:center;
	vertical-align: middle;
	width:100%;	
  padding-left: 15px;
  padding-right: 15px;
}

.almond-custom-grid2 .overlay .textbox span
{
	display:block;
	font-family: 'Gotham-Medium';
}

/* CUSTOM GRID 3 */
.almond-custom-grid3{
  font-family: 'Gotham-Medium' !important;
  cursor: pointer;
  position: relative;
  background-size: contain;
  width: 100%;    /* desired width */
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */ 
}

.almond-custom-grid3:before
{
  content: "";
  display: block;
  padding-top: 100%;  /* initial ratio of 1:1*/
}

.almond-custom-grid3 .overlay {
  font-family: 'Gotham-Book' !important;
  position: absolute;
  padding: 15px;
  bottom: 0px;
  color: #fff;
  font-size: 20px;
  width: 100%;
  line-height: 25px;
}

.almond-custom-grid3 .overlay b{
  font-family: 'Gotham-Medium' !important;
}

.excerpt {
   margin-top: 15px;
   font-size: 18px;
   color: #000;
   font-family: 'Gotham-Book';
}

.row .col.section-title.blog-title {
   display: none;
}

.single .heading-title {
   display: none;
}

/* Custom Header - Goes Over Nav */

.goesovernav{
  display: none;
  background-color: #DFDCCD;
  width: 100%;
  text-align: center;
  padding:35px;
}
.goesovernav img {
  width: 1000px;
}
.goesovernav h1 {
  color: #fff;
  margin-bottom:-20px;
  line-height: normal;
  font-size: 93px;
}
@media only screen and (max-width: 1300px) {
  .goesovernav img {
    width: 850px;
  }
  .goesovernav h1 {
    font-size: 80px;
  }
}
@media only screen and (max-width: 1100px) {
  .goesovernav img {
    width: 600px;
  }
  .goesovernav h1 {
    font-size: 56px;
  }
}
@media only screen and (max-width: 690px) {
  .goesovernav img {
    width: 400px;
  }
  .goesovernav h1 {
    font-size: 38px;
  }
}
@media only screen and (max-width: 480px) {
  .goesovernav {
    padding-top: 25px;
  }
  .goesovernav img {
    width: 260px;
  }
  .goesovernav h1 {
    font-size: 24px;
  }
}

/* custom header */
.shortlinks {
  margin: 0;
  margin-right: -0.625em;
  margin-left: -0.625em;
  padding: 0.3125em;
  background: #f0f0f0; }
  .shortlinks li {
  	text-align:left;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    max-width: 30%;
    position: relative;
    margin: 0 .5em 0 0;
    padding: 0;
    color: #6c7379;
    font-size: .75em;
    line-height: 1.1em; }
  .shortlinks a {
    -webkit-transition: all 0.12s ease-in-out;
    -moz-transition: all 0.12s ease-in-out;
    -o-transition: all 0.12s ease-in-out;
    transition: all 0.12s ease-in-out;
    color: #6c7379; }
    .shortlinks a:hover, .shortlinks a:focus, .shortlinks a:active {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
      opacity: 0.85; }
  .shortlinks .cell {
    display: table-cell;
    vertical-align: middle;
    padding: .25em; }
    .shortlinks .cell.mobile-only {
      display: table-cell; }
      @media only screen and (min-width: 768px) {
        .shortlinks .cell.mobile-only {
          display: none; } }
    .shortlinks .cell.medium-up {
      display: none; }
      @media only screen and (min-width: 768px) {
        .shortlinks .cell.medium-up {
          display: table-cell; } }
  .shortlinks.banner {
    display: none; }
  @media only screen and (min-width: 768px) {
    .shortlinks {
      padding: 0;
      background: none; }
      .shortlinks li {
        max-width: auto;
        margin: 0 1.5em 0 0;
        --font-size: .9em;
        font-size:1.1em;
         }
      .shortlinks.banner {
        margin: 0;
        display: block; }
        .shortlinks.banner li {
          max-width: 100%;
          margin: 0; } }



.block {
  display: block !important; }

.icon-ear-gray {
	  background-color:#ffffff !important;
  border-radius: 0px !important; 
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  top:0px !important;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  height: 26px;
  width: 33px;
  background-image: url('icon-1x.png');
  background-position: 0 -250px;
  background-repeat: no-repeat; }
  
  @media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.mediaqueries .icon-ear-gray {
      background-image: url('icon-2x.png');
      background-position: 0 -215.5px;
      -webkit-background-size: 36px auto;
      -moz-background-size: 36px auto;
      -o-background-size: 36px auto;
      background-size: 36px auto; } }

.icon-document-gray {
	  background-color:#ffffff !important;
  border-radius: 0px !important; 
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  top:0px !important;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  height: 24px;
  width: 24px;
  background-image: url('icon-1x.png');
  background-position: 0 -746px;
  background-repeat: no-repeat; }
  @media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.mediaqueries .icon-document-gray {
      background-image: url('icon-2x.png');
      background-position: 0 -734.5px;
      -webkit-background-size: 36px auto;
      -moz-background-size: 36px auto;
      -o-background-size: 36px auto;
      background-size: 36px auto; } }


.icon-bubble-gray {
	  background-color:#ffffff !important;
  border-radius: 0px !important; 
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  top:0px !important;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  height: 26px;
  width: 26px;
  background-image: url('icon-1x.png');
  background-position: 0 -522px;
  background-repeat: no-repeat; }
  @media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.mediaqueries .icon-bubble-gray {
      background-image: url('icon-2x.png');
      background-position: 0 -189px;
      -webkit-background-size: 36px auto;
      -moz-background-size: 36px auto;
      -o-background-size: 36px auto;
      background-size: 36px auto; } }


.icon-phone-gray {
  background-color:#ffffff !important;
  border-radius: 0px !important; 
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  -o-border-radius: 0px !important;
  top:0px !important;


  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  height: 28px;
  width: 26px;
  background-image: url('icon-1x.png');
  background-position: 0 -438px;
  background-repeat: no-repeat; }
  @media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    html.mediaqueries .icon-phone-gray {
      background-image: url('icon-2x.png');
      background-position: 0 -294.5px;
      -webkit-background-size: 36px auto;
      -moz-background-size: 36px auto;
      -o-background-size: 36px auto;
      background-size: 36px auto; } }


.tx-strong {
  font-weight: 600; }

  #logo
  {
  	text-align:right !important;
  }

  #header_logo
  {
  	width:100%;
  	height:200px;
  	background-image: url('triton_big_header.png');
  	background-size:cover;
    background-repeat: no-repeat;
    background-position: center; 
  }


/* FORM STYLING */

html form p label {
  font-size: 14px !important;
  color: #676767;
  font-family: 'Gotham-Book'; 
}

html form p label input {
  font-family: 'Gotham-Book' !important; 
}

#wpcf7-f100-p63-o1 input[type="text"],
#wpcf7-f100-p63-o1 input[type="email"],
#wpcf7-f100-p63-o1 input[type="tel"],
.wpcf7  textarea
{
    background-color: #E6E6E6!important;
    border-color:transparent!important;
    margin-top: 20px;
}

#wpcf7-f338-p69-o1 input[type="text"],
#wpcf7-f338-p69-o1 input[type="email"],
#wpcf7-f338-p69-o1 input[type="tel"],
#wpcf7-f338-p69-o1 input[type="date"],
.wpcf7 container-wrap textarea {
    background-color: #E6E6E6!important;
    border-color:transparent!important;
    margin-top: 20px;
}


#wpcf7-f787-p747-o1 input[type="text"],
#wpcf7-f787-p747-o1 input[type="email"],
.wpcf7 container-wrap textarea {
    background-color: #E6E6E6!important;
    border-color:transparent!important;
    margin-top: 20px;
}


#wpcf7-f100-p739-o1 input[type="text"],
#wpcf7-f100-p739-o1 input[type="email"],
.wpcf7 container-wrap textarea {
    background-color: #E6E6E6!important;
    border-color:transparent!important;
    margin-top: 20px;
}


#wpcf7-f786-p737-o1 input[type="text"],
#wpcf7-f786-p737-o1 input[type="email"],
#waikato-textarea,
.wpcf7 container-wrap textarea {
    background-color: #E6E6E6!important;
    border-color:transparent!important;
    margin-top: 20px;
}


/*newsletter form*/
#wpcf7-f105-p59-o1 input[type="text"],
#wpcf7-f105-p59-o1 input[type="email"],
.wpcf7 container-wrap textarea {
    background-color: #E6E6E6!important;
    border-color:transparent!important;
    margin-top: 20px;
}

#triton-textarea-story input[type="textarea"]{
    background-color: #E6E6E6!important;
    border-color:transparent!important;
    margin-top: 20px;
}



.wpcf7 select {
    width: 100%;
    border: 0px!important;
    border: none!Important;
    border-radius:0px!important;
    background-color: #E6E6E6;
    height: 56px;
    margin-top: 20px;
}


div.wpcf7-mail-sent-ok, .wpcf7-validation-errors {
   padding-left: 0px!important;
   background-color: #fff;
   margin-left: 0px;
   margin-top: 10px;
   font-size: 16px;
   font-family: 'Gotham-Book';
   text-align: left;
   border: 0px solid!important;
}

